Article ID: 126142, created on Jul 11, 2015, last review on Jul 11, 2015

  • Applies to:
  • Plesk Automation 11.5

Symptoms

When trying to update the license key for this service node, the following error message displays:

The version of your installed software is 11.5 for Windows, but the current license version is 10.0-* for Unix/Linux. Upgrades from 10.0-* for Unix/Linux to 11.5 for Windows are not available for this license.

Cause

The behavior is caused by software issue PPA-2345. The fix is included in MU #12.

Resolution

Update PA to the latest version:

/usr/local/ppa/bin/ppa_update --install-updates

Search Words

the license key plsk. has expired

additional license key

current license version is 10.0-* for Linux

Unable to retrieve the license key

retrive license

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF